import 'core-js/es6';
import 'core-js/es7/reflect';

import 'babel-polyfill';
import 'zone.js/dist/zone';

import 'intl';
import 'intl/locale-data/jsonp/en.js';

if (process.env.ENV === 'production') {
    // Production
} else {
    // Development
    Error.stackTraceLimit = Infinity;

    /* tslint:disable:no-var-requires */
    require('zone.js/dist/long-stack-trace-zone');
    /* tslint:disable:no-var-requires */
}
